._1-1-homepage,
._1-1-homepage * {
  box-sizing: border-box;
}
._1-1-homepage {
  background: #f4f6f8;
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: center;
  justify-content: flex-start;
  min-width: 1025px;
  max-width: 1920px;
  position: relative;
  overflow: hidden;
}
.final-header-desktop {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-end;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  height: 84px;
  position: relative;
}
.frame-2147223345 {
  background: #ffffff;
  padding: 8px 40px 8px 40px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  align-self: stretch;
  flex-shrink: 0;
  min-width: 834px;
  position: relative;
}
.frame-2147223342 {
  display: flex;
  flex-direction: row;
  gap: 20px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223341 {
  display: flex;
  flex-direction: row;
  gap: 8px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223340 {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 101px;
  position: relative;
}
.logo-aia-01-25-del-10-2025-1 {
  align-self: stretch;
  flex-shrink: 0;
  height: 67.66px;
  position: relative;
  object-fit: cover;
  aspect-ratio: 101/67.66;
}
.aquinas-international-academy {
  color: #000000;
  text-align: center;
  font-family: "-", sans-serif;
  font-size: 16px;
  font-weight: 400;
  position: relative;
}
.aquinas-international-academy-span {
  font-family: var(
    --rubik-paragragh01-semibold-font-family,
    "Rubik-SemiBold",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-semibold-font-size, 16px);
  font-weight: var(--rubik-paragragh01-semibold-font-weight, 600);
}
.aquinas-international-academy-span2 {
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
}
.line-10 {
  margin-top: -2px;
  border-style: solid;
  border-color: #000000;
  border-width: 2px 0 0 0;
  flex-shrink: 0;
  width: 60px;
  height: 0px;
  position: relative;
  transform-origin: 0 0;
  transform: rotate(90deg) scale(1, 1);
}
.frame-2147223338 {
  display: flex;
  flex-direction: row;
  gap: 16px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223335 {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
  overflow: hidden;
}
.what-we-do {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh02-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh02-regular-font-size, 12.800000190734863px);
  font-weight: var(--rubik-paragragh02-regular-font-weight, 400);
  position: relative;
}
.frame-2147223336 {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
  overflow: hidden;
}
.about-us {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh02-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh02-regular-font-size, 12.800000190734863px);
  font-weight: var(--rubik-paragragh02-regular-font-weight, 400);
  position: relative;
}
.frame-21472233382 {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
  overflow: hidden;
}
.contact {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh02-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh02-regular-font-size, 12.800000190734863px);
  font-weight: var(--rubik-paragragh02-regular-font-weight, 400);
  position: relative;
}
.frame-2147223344 {
  display: flex;
  flex-direction: row;
  gap: 20px;
  align-items: center;
  justify-content: flex-end;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223343 {
  background: #0068fe;
  border-radius: 8px;
  padding: 8px 40px 8px 40px;
  display: flex;
  flex-direction: row;
  gap: 8px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
  box-shadow: 3px 6px 4px 0px rgba(16, 114, 254, 0.25);
}
.button {
  color: #ffffff;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-bold-font-family,
    "Rubik-Bold",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-bold-font-size, 16px);
  font-weight: var(--rubik-paragragh01-bold-font-weight, 700);
  position: relative;
}
.frame-2147223589 {
  padding: 116px 155px 116px 155px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  height: 586px;
  position: relative;
}
.welcome-to-aquinas {
  color: #0e0e0e;
  text-align: center;
  font-family: var(--rubik-h01-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h01-bold-font-size, 76.30000305175781px);
  font-weight: var(--rubik-h01-bold-font-weight, 700);
  position: relative;
  align-self: stretch;
}
.aquinas-international-academy-aia-or-simply-aquinas-is-an-online-english-classical-high-school-for-afghan-women-we-also-empower-students-around-the-world-by-providing-a-quality-education-from-primary-school-through-university-preparation {
  color: #000000;
  text-align: center;
  font-family: var(
    --rubik-h06-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-h06-regular-font-size, 25px);
  font-weight: var(--rubik-h06-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.frame-2147223586 {
  background: #0068fe;
  padding: 80px 40px 80px 40px;
  display: flex;
  flex-direction: column;
  gap: 80px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
  overflow: hidden;
}
.frame-2147223587 {
  padding: 0px 155px 0px 155px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 1440px;
  position: relative;
}
.why-aquinas-is-necessary {
  color: #ffffff;
  text-align: center;
  font-family: var(--rubik-h04-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h04-bold-font-size, 39.060001373291016px);
  font-weight: var(--rubik-h04-bold-font-weight, 700);
  position: relative;
  align-self: stretch;
}
.under-taliban-regulations-girls-are-prohibited-from-attending-school-beyond-the-sixth-grade-however-many-afghan-women-with-the-support-of-their-families-are-determined-to-continue-their-studies-having-been-enrolled-in-school-prior-to-the-taliban-s-return-to-power {
  color: #ffffff;
  text-align: center;
  font-family: var(
    --rubik-h06-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-h06-regular-font-size, 25px);
  font-weight: var(--rubik-h06-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.frame-2147223588 {
  display: flex;
  flex-direction: row;
  gap: 22px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.rectangle-1138 {
  border-radius: 12px;
  flex: 1;
  height: 402px;
  position: relative;
  object-fit: cover;
}
.rectangle-1139 {
  border-radius: 12px;
  flex: 1;
  height: 402px;
  position: relative;
  object-fit: cover;
}
.frame-2147223591 {
  padding: 176px 0px 176px 0px;
  display: flex;
  flex-direction: column;
  gap: 80px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223590 {
  padding: 0px 155px 0px 155px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.vision {
  color: #000000;
  text-align: center;
  font-family: var(--rubik-h04-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h04-bold-font-size, 39.060001373291016px);
  font-weight: var(--rubik-h04-bold-font-weight, 700);
  position: relative;
}
.our-mission-is-to-provide-quality-education-to-hundreds-of-deprived-afghan-women-scaling-our-impact-to-reach-thousands-and-ultimately-hundreds-of-thousands-more {
  color: #000000;
  text-align: center;
  font-family: var(
    --rubik-h06-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-h06-regular-font-size, 25px);
  font-weight: var(--rubik-h06-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
  height: 77px;
}
.frame-2147223361 {
  display: flex;
  flex-direction: row;
  gap: 40px;
  align-items: flex-start;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-282 {
  border-radius: 8px;
  border-style: solid;
  border-color: #001c44;
  border-width: 2px;
  padding: 8px 24px 8px 24px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
  box-shadow: 6px 9px 4px 0px rgba(0, 28, 68, 0.25);
}
.browse-courses {
  color: #001c44;
  text-align: center;
  font-family: var(--rubik-h05-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h05-bold-font-size, 31.25px);
  font-weight: var(--rubik-h05-bold-font-weight, 700);
  position: relative;
}
.frame-2147223593 {
  background: #0068fe;
  padding: 80px 40px 80px 40px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223601 {
  display: flex;
  flex-direction: column;
  gap: 80px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223598 {
  display: flex;
  flex-direction: column;
  gap: 80px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223597 {
  opacity: 0.8;
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223595 {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.why-choose-aquinas {
  color: #ffffff;
  text-align: center;
  font-family: var(--rubik-h04-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h04-bold-font-size, 39.060001373291016px);
  font-weight: var(--rubik-h04-bold-font-weight, 700);
  position: relative;
}
.frame-2147223594 {
  padding: 0px 155px 0px 155px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.we-deliver-world-class-education-focusing-on-both-academic-excellence-and-personal-development {
  color: #ffffff;
  text-align: center;
  font-family: var(
    --rubik-h06-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-h06-regular-font-size, 25px);
  font-weight: var(--rubik-h06-regular-font-weight, 400);
  position: relative;
  flex: 1;
}
.frame-2147223599 {
  display: flex;
  flex-direction: row;
  row-gap: 24px;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  align-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.card-2 {
  background: #d3d9e1;
  border-radius: 8px;
  flex-shrink: 0;
  width: 322px;
  height: 404px;
  position: relative;
  overflow: hidden;
}
.libro {
  display: flex;
  flex-direction: column;
  gap: 33px;
  align-items: flex-start;
  justify-content: flex-start;
  width: 200px;
  position: absolute;
  left: 61px;
  top: 42px;
}
.frame-2147223363 {
  background: #0068fe;
  border-radius: 12px;
  padding: 10px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 70px;
  height: 70px;
  position: relative;
}
.file-notebook {
  flex-shrink: 0;
  width: 50px;
  height: 50px;
  position: relative;
  overflow: visible;
}
.frame-20 {
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.comprehensive-curriculum {
  color: #000000;
  text-align: left;
  font-family: var(--rubik-h06-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h06-bold-font-size, 25px);
  font-weight: var(--rubik-h06-bold-font-weight, 700);
  position: relative;
  width: 197px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.from-primary-to-university-prep-we-cover-all-educational-levels-whit-excellence {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-subheader01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-subheader01-regular-font-size, 20px);
  font-weight: var(--rubik-subheader01-regular-font-weight, 400);
  position: relative;
  width: 176px;
  height: 115.43px;
}
.card-4 {
  background: #d3d9e1;
  border-radius: 8px;
  flex-shrink: 0;
  width: 322px;
  height: 404px;
  position: relative;
  overflow: hidden;
}
.navegation-globe {
  background: #0068fe;
  border-radius: 12px;
  padding: 10px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 70px;
  height: 70px;
  position: relative;
}
.navigation-globe {
  flex-shrink: 0;
  width: 50px;
  height: 50px;
  position: relative;
  overflow: visible;
}
.international-standars {
  color: #000000;
  text-align: left;
  font-family: var(--rubik-h06-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h06-bold-font-size, 25px);
  font-weight: var(--rubik-h06-bold-font-weight, 700);
  position: relative;
  width: 197px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.quiality-education-that-meets-global-academic-standards {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-subheader01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-subheader01-regular-font-size, 20px);
  font-weight: var(--rubik-subheader01-regular-font-weight, 400);
  position: relative;
  width: 176px;
  height: 115.43px;
}
.card-1 {
  background: #d3d9e1;
  border-radius: 8px;
  flex-shrink: 0;
  width: 322px;
  height: 404px;
  position: relative;
  overflow: hidden;
}
.users {
  background: #0068fe;
  border-radius: 12px;
  padding: 10px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 70px;
  height: 70px;
  position: relative;
}
.user-users {
  flex-shrink: 0;
  width: 50px;
  height: 50px;
  position: relative;
  overflow: visible;
}
.expert-instructors {
  color: #000000;
  text-align: left;
  font-family: var(--rubik-h06-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h06-bold-font-size, 25px);
  font-weight: var(--rubik-h06-bold-font-weight, 700);
  position: relative;
  width: 197px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.learn-from-experienced-educators-dedicated-to-your-success {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-subheader01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-subheader01-regular-font-size, 20px);
  font-weight: var(--rubik-subheader01-regular-font-weight, 400);
  position: relative;
  width: 176px;
  height: 115.43px;
}
.card-3 {
  background: #d3d9e1;
  border-radius: 8px;
  flex-shrink: 0;
  width: 322px;
  height: 404px;
  position: relative;
  overflow: hidden;
}
.calendar-click {
  background: #0068fe;
  border-radius: 12px;
  padding: 10px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 70px;
  height: 70px;
  position: relative;
}
.calendar-clock {
  flex-shrink: 0;
  width: 50px;
  height: 50px;
  position: relative;
  overflow: visible;
}
.flexible-learning {
  color: #000000;
  text-align: left;
  font-family: var(--rubik-h06-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h06-bold-font-size, 25px);
  font-weight: var(--rubik-h06-bold-font-weight, 700);
  position: relative;
  width: 197px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.study-at-your-own-pace-with-24-7-access-to-course-materials {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-subheader01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-subheader01-regular-font-size, 20px);
  font-weight: var(--rubik-subheader01-regular-font-weight, 400);
  position: relative;
  width: 176px;
  height: 115.43px;
}
.frame-2147223602 {
  padding: 176px 155px 80px 155px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.our-course-offerings {
  color: #000000;
  text-align: center;
  font-family: var(--rubik-h02-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h02-bold-font-size, 61.040000915527344px);
  font-weight: var(--rubik-h02-bold-font-weight, 700);
  position: relative;
  align-self: stretch;
}
.bridging-the-gap-to-academic-excellence-aquinas-international-academy-aia-offers-a-comprehensive-classical-education-taught-in-english-adapted-to-a-constantly-changing-world-we-are-dedicated-to-fostering-personal-growth-and-success-at-all-levels-starting-with-hundreds-of-students-and-expanding-our-impact-to-reach-hundreds-of-thousands-more {
  color: #000000;
  text-align: center;
  font-family: var(
    --rubik-h06-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-h06-regular-font-size, 25px);
  font-weight: var(--rubik-h06-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.frame-2147223604 {
  padding: 0px 0px 176px 0px;
  display: flex;
  flex-direction: column;
  gap: 60px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223603 {
  display: flex;
  flex-direction: row;
  gap: 24px;
  row-gap: 40px;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  align-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.card-free-education {
  background: #d3d9e1;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  gap: 36px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 437px;
  height: 268px;
  position: relative;
}
.rectangle-1150 {
  background: #3286ff;
  border-radius: 8px 8px 0px 0px;
  flex-shrink: 0;
  width: 437px;
  height: 24px;
  position: relative;
}
.frame-2147223364 {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 368px;
  position: relative;
}
.while-our-courses-are-free {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-h05-semibold-font-family,
    "Rubik-SemiBold",
    sans-serif
  );
  font-size: var(--rubik-h05-semibold-font-size, 31.25px);
  font-weight: var(--rubik-h05-semibold-font-weight, 600);
  position: relative;
  width: 280px;
  height: 73px;
}
.we-encourage-donations-to-the-afghan-red-crescent-to-support-their-vital-work {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-h06-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-h06-regular-font-size, 25px);
  font-weight: var(--rubik-h06-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
  height: 79px;
}
.card-free-education2 {
  background: #d3d9e1;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  gap: 36px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 438px;
  height: 268px;
  position: relative;
}
.rectangle-11502 {
  background: #55ddb8;
  border-radius: 8px 8px 0px 0px;
  flex-shrink: 0;
  width: 437px;
  height: 24px;
  position: relative;
}
.english-courses {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-h05-semibold-font-family,
    "Rubik-SemiBold",
    sans-serif
  );
  font-size: var(--rubik-h05-semibold-font-size, 31.25px);
  font-weight: var(--rubik-h05-semibold-font-weight, 600);
  position: relative;
  width: 239px;
  height: 73px;
}
.master-english-language-skills-for-academic-and-profesional-success {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-h06-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-h06-regular-font-size, 25px);
  font-weight: var(--rubik-h06-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
  height: 79px;
}
.primary-education {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-h05-semibold-font-family,
    "Rubik-SemiBold",
    sans-serif
  );
  font-size: var(--rubik-h05-semibold-font-size, 31.25px);
  font-weight: var(--rubik-h05-semibold-font-weight, 600);
  position: relative;
  width: 239px;
  height: 73px;
}
.building-strong-foundations-for-young-learners {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-h06-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-h06-regular-font-size, 25px);
  font-weight: var(--rubik-h06-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
  height: 79px;
}
.secundary-education {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-h05-semibold-font-family,
    "Rubik-SemiBold",
    sans-serif
  );
  font-size: var(--rubik-h05-semibold-font-size, 31.25px);
  font-weight: var(--rubik-h05-semibold-font-weight, 600);
  position: relative;
  width: 239px;
  height: 73px;
}
.comprehensive-middle-school-curriculum-for-growing-minds {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-h06-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-h06-regular-font-size, 25px);
  font-weight: var(--rubik-h06-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
  height: 79px;
}
.high-school {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-h05-semibold-font-family,
    "Rubik-SemiBold",
    sans-serif
  );
  font-size: var(--rubik-h05-semibold-font-size, 31.25px);
  font-weight: var(--rubik-h05-semibold-font-weight, 600);
  position: relative;
  width: 239px;
  height: 73px;
}
.advanced-courses-preparing-studens-for-higher-education {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-h06-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-h06-regular-font-size, 25px);
  font-weight: var(--rubik-h06-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
  height: 79px;
}
.university-prep {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-h05-semibold-font-family,
    "Rubik-SemiBold",
    sans-serif
  );
  font-size: var(--rubik-h05-semibold-font-size, 31.25px);
  font-weight: var(--rubik-h05-semibold-font-weight, 600);
  position: relative;
  width: 239px;
  height: 73px;
}
.excellence-focused-preparation-for-university-entrance {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-h06-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-h06-regular-font-size, 25px);
  font-weight: var(--rubik-h06-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
  height: 79px;
}
.frame-2147223355 {
  border-radius: 8px;
  border-style: solid;
  border-color: #001c44;
  border-width: 2px;
  padding: 8px 24px 8px 24px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
  box-shadow: 6px 9px 4px 0px rgba(0, 28, 68, 0.25);
}
.learn-more {
  color: #001c44;
  text-align: center;
  font-family: var(--rubik-h05-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h05-bold-font-size, 31.25px);
  font-weight: var(--rubik-h05-bold-font-weight, 700);
  position: relative;
}
.icon-frame {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  position: relative;
  overflow: visible;
}
.frame-2147223608 {
  background: #0068fe;
  padding: 80px 243px 80px 243px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223607 {
  display: flex;
  flex-direction: column;
  gap: 60px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223606 {
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.icono-seccion {
  background: #99c3ff;
  border-radius: 8.84px;
  padding: 7.36px;
  display: flex;
  flex-direction: column;
  gap: 7.36px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 215.77px;
  position: relative;
}
.rectangle-1092 {
  align-self: stretch;
  flex-shrink: 0;
  height: 161.27px;
  position: relative;
  object-fit: cover;
}
.texto-seccion {
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.ready-to-start-your-learning-journey {
  color: #ffffff;
  text-align: center;
  font-family: var(--rubik-h03-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h03-bold-font-size, 48.83000183105469px);
  font-weight: var(--rubik-h03-bold-font-weight, 700);
  position: relative;
  align-self: stretch;
}
.join-thousands-of-studendts-worlwide-and-unlock-your-potential-whith-aquinas {
  color: #ffffff;
  text-align: center;
  font-family: var(
    --rubik-h06-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-h06-regular-font-size, 25px);
  font-weight: var(--rubik-h06-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.frame-234 {
  display: flex;
  flex-direction: row;
  gap: 20px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
  box-shadow: 6px 9px 4px 0px rgba(0, 0, 0, 0.25);
}
.frame-232 {
  background: linear-gradient(
    90deg,
    rgba(183, 251, 234, 1) 0%,
    rgba(49, 128, 104, 1) 100%
  );
  border-radius: 12px;
  padding: 8px 32px 8px 32px;
  display: flex;
  flex-direction: row;
  gap: 16px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.contact-us {
  color: #ffffff;
  text-align: left;
  font-family: var(--rubik-h06-bold-font-family, "Rubik-Bold", sans-serif);
  font-size: var(--rubik-h06-bold-font-size, 25px);
  font-weight: var(--rubik-h06-bold-font-weight, 700);
  position: relative;
}
.final-footer-desktop {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  min-width: 1025px;
  position: relative;
}
.frame-2147223358 {
  padding: 80px 40px 80px 40px;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223610 {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  align-self: stretch;
  flex: 1;
  position: relative;
}
.rectangle-1075 {
  border-radius: 31.38px;
  flex-shrink: 0;
  width: 190px;
  height: 152.96px;
  position: relative;
  object-fit: cover;
}
.frame-2147223354 {
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 147px;
  position: relative;
}
.homepage {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-h06-semibold-font-family,
    "Rubik-SemiBold",
    sans-serif
  );
  font-size: var(--rubik-h06-semibold-font-size, 25px);
  font-weight: var(--rubik-h06-semibold-font-weight, 600);
  position: relative;
  align-self: stretch;
}
.what-we-do2 {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.about-us2 {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.contact-us2 {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.frame-21472233552 {
  display: flex;
  flex-direction: column;
  gap: 22px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 159px;
  position: relative;
}
.courses {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-h06-semibold-font-family,
    "Rubik-SemiBold",
    sans-serif
  );
  font-size: var(--rubik-h06-semibold-font-size, 25px);
  font-weight: var(--rubik-h06-semibold-font-weight, 600);
  position: relative;
  align-self: stretch;
}
.english {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.primary-education2 {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.secondary-education {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.high-school2 {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.university-options {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.frame-2147223357 {
  display: flex;
  flex-direction: column;
  gap: 56px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 278px;
  position: relative;
}
.follow-us {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-h06-semibold-font-family,
    "Rubik-SemiBold",
    sans-serif
  );
  font-size: var(--rubik-h06-semibold-font-size, 25px);
  font-weight: var(--rubik-h06-semibold-font-weight, 600);
  position: relative;
  align-self: stretch;
}
.frame-2147223356 {
  display: flex;
  flex-direction: row;
  gap: 67px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.telegram-white {
  flex-shrink: 0;
  width: 48px;
  height: 48px;
  position: relative;
  overflow: visible;
}
.facebook-white {
  flex-shrink: 0;
  width: 48px;
  height: 48px;
  position: relative;
}
.frame {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0%;
  top: 0%;
  overflow: hidden;
}
.group {
  width: 100%;
  height: 99.39%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0.61%;
  top: 0%;
  overflow: visible;
}
.google-white {
  flex-shrink: 0;
  width: 48px;
  height: 48px;
  position: relative;
}
.google {
  height: auto;
  position: absolute;
  left: 0px;
  top: 0px;
  overflow: visible;
}
.copyrigth {
  padding: 6px 4px 6px 4px;
  display: flex;
  flex-direction: row;
  gap: 24px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.privacy-policies {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
}
.data-processing {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
}
._2026-aquinas-international-academy {
  color: #000000;
  text-align: left;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
}
.frame-2147223612 {
  background: #0068fe;
  padding: 37px 0px 37px 0px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-2147223611 {
  padding: 0px 155px 0px 155px;
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  height: 102px;
  position: relative;
}
.our-goal-is-to-provide-quality-education-first-to-hundreds-of-disenfranchised-afghan-women-and-then-to-expand-this-opportunity-to-thousands-and-eventually-hundreds-of-thousands {
  color: #ffffff;
  text-align: center;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
.our-curriculum-meets-and-exceeds-international-education-standards-preparing-students-for-success-anywhere-in-the-world {
  color: #ffffff;
  text-align: center;
  font-family: var(
    --rubik-paragragh01-regular-font-family,
    "Rubik-Regular",
    sans-serif
  );
  font-size: var(--rubik-paragragh01-regular-font-size, 16px);
  font-weight: var(--rubik-paragragh01-regular-font-weight, 400);
  position: relative;
  align-self: stretch;
}
